
QGIS Application - Feature request #14823

Minimum width for selected features

2016-05-16 04:06 AM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22778

Description

Selected polygon features with no fill (e.g. land parcels) are barely visible. A minimum width option for the border may be helpful.

Related issues:

Related to QGIS Application - Feature request # 16694: Select Features by Pol... Open 2017-06-09

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-06-11 08:58 AM - Jürgen Fischer

- Related to Feature request #16694: Select Features by Polygon - make selection polygon more visible? added

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

Files

14823_screencast.mp4 572 KB 2016-05-16 R. R.

14823_dialog.png 103 KB 2016-05-16 R. R.

2025-04-27 1/1


